"Offset (px)" = "偏移值(px)";
"Custom Borders" = "定制边框";
"Click" = "点按";
"top center" = "顶端中心";
"center left" = "中心左侧";
"center center" = "正中心";
"center right" = "中心右侧";
"bottom center" = "底端中心";
"Ems" = "Ems";
"Pixels" = "像素";
"Padding" = "补白";
"Top" = "顶部";
"Right" = "右侧";
"Left" = "左侧";
"Bottom" = "底部";
"Units" = "单位";
"Alignment" = "对齐方式";
"Left" = "左侧";
"Center" = "居中";
"Right" = "右侧";
"Use Content Width" = "使用内容宽度";
"Width (em)" = "宽度(em)";
"Width (px)" = "宽度(px)";
"Layout" = "布局";
"Size and Shape" = "大小和形状";
"Submenu Direction" = "子菜单方向";
"CSS Menus" = "CSS 菜单";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd。\r	";


"Main Menu Settings" = "主菜单设置";
"Submenu Settings" = "子菜单设置";
"Main Menu Layout" = "主菜单布局";
"Vertical" = "垂直方向";
"Horizontal" = "水平方向";
"Right" = "右侧";
"Left" = "左侧";
"Highlight Current Page" = "高亮显示当前页面";
"Text Direction Right to Left" = "文本方向从右至左";
"Use Main Menu Settings" = "使用主菜单设置";
"Main Menu Width (em)" = "主菜单宽度(em)";
"Submenus Width (em)" = "子菜单宽度(em)";
"Links" = "链接";
"Text" = "文本";
"Link" = "链接";
"Underline" = "下划线";
"Hover" = "鼠标悬停";
"Current Page" = "当前页面";
"Background" = "背景";
"Color" = "颜色";
"Use Image" = "使用图像";
"Image" = "图像";
"Repeat" = "重复";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "无";
"top left" = "顶端左侧";
"top right" = "顶端右侧";
"bottom left" = "底端左侧";
"bottom right" = "底端右侧";
"Border" = "边框";
"Style" = "样式";
"Solid" = "实线";
"Dotted" = "点线";
"Dashed" = "虚线";
"Double" = "双线";
"Groove" = "沟线";
"Ridge" = "脊线";
"Inset" = "内凹";
"Outset" = "外凸";
"Size" = "大小";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "项分隔器";
"Arrow" = "箭头";
"File" = "文件";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "“CSS 菜单”动作仅限应用于包含列表的项。";
"The Action \"CSS Menus\" can only be applied to HTML items." = "“CSS 菜单”动作仅限应用于 HTML 项。";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "“CSS 菜单”动作不能应用于具有多个相同级别的列表的项。";
"The Action \"CSS Menus\" can only be applied to layer items." = "“CSS 菜单”动作仅限应用于层项。";
"**Live Preview not available on Master Page**" = "**实时预览在母版页面不可用**";
"**PUBLISH to see something**" = "**发布以查看**";
"Select Folder..." = "选取文件夹...";
"Custom Files" = "定制文件";
"**There are no items based on this item so a preview can't be generated**" = "**无基于此项目的项目，因此无法生成预览**";